[loggers]  
keys=root,ui_Mode
  
[handlers]  
keys=consoleHandler,fileHandler  
  
[formatters]  
keys=fmt  
  
[logger_root]  
level=ERROR  
handlers=consoleHandler  
  
[logger_ui_Mode] 
level=ERROR  
qualname=ui_Mode  
handlers=fileHandler

[logger_runner]  
level=ERROR  
qualname=runner_Mode  
handlers=fileHandler  

[handler_consoleHandler]  
class=StreamHandler  
level=ERROR  
formatter=fmt  
args=(sys.stdout,)  
  
[handler_fileHandler]
class=logging.handlers.RotatingFileHandler  
level=ERROR  
formatter=fmt  
args=('log/LogFile.log','a',20000,5,)  
  
[formatter_fmt]  
format=%(asctime)s %(threadName)s %(name)s %(funcName)s %(levelname)s:%(message)s  
datefmt=  